OBJS = plmain.obj init.obj plmap.obj plgif.obj pltga.obj plbmp.obj pl1.obj \
pl2.obj plshow.obj plprint.obj pldither.obj plpoint.obj plarea.obj plframe.obj \
plfiles.obj plmem.obj plhelp.obj plprintf.obj video.obj

.c.obj :
        cl /c /G2 /Ozax /AL $<

.asm.obj :
        ml /c $<

pl.exe : $(OBJS) plink.opt
        link @plink.opt

plmain.obj : PLMAIN.C piclab.h pjtbls sierra yiq hash

init.obj : INIT.C piclab.h typedefs 

plmap.obj : PLMAP.C piclab.h sierra typedefs 

plgif.obj : PLGIF.C piclab.h hash typedefs 

pltga.obj : PLTGA.C piclab.h typedefs 

plbmp.obj : PLBMP.C piclab.h typedefs 

pl1.obj : PL1.C piclab.h typedefs 

pl2.obj : PL2.C piclab.h typedefs 

plshow.obj : PLSHOW.C piclab.h typedefs sierra yiq

plprint.obj : PLPRINT.C piclab.h typedefs pjtbls

pldither.obj : PLDITHER.C piclab.h typedefs sierra pjtbls

plpoint.obj : PLPOINT.C piclab.h typedefs yiq

plarea.obj : PLAREA.C piclab.h typedefs 

plframe.obj : PLFRAME.C piclab.h typedefs 

plfiles.obj : PLFILES.C piclab.h typedefs 

plmem.obj : PLMEM.C piclab.h typedefs 

plhelp.obj : PLHELP.C piclab.h typedefs 

plprintf.obj : PLPRINTF.C piclab.h typedefs 

video.obj : video.asm

